# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-09-21 07:15
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('django_shopify_synchronizer', '0010_merge_20180920_1636'),
    ]

    operations = [
        migrations.AlterField(
            model_name='algoliaapplication',
            name='write_api_key',
            field=models.CharField(blank=True, help_text='This is a private API key. Please keep it secret and use it ONLY from your backend: this\n    key is used to create, update and DELETE your indices. You CANNOT use this key manage your API keys.', max_length=32, null=True, verbose_name='Write Api Key'),
        ),
        migrations.AlterField(
            model_name='syncdirectivemap',
            name='topic',
            field=models.CharField(choices=[('products/create', 'Product create'), ('products/update', 'Product update'), ('products/delete', 'Product delete')], max_length=32, verbose_name='Webhook listener'),
        ),
    ]
